<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" QuantityRequired="1" NumberOfExchanges="15" RewardList="23" RewardCount="1" />
	<Data ID="2" QuantityRequired="3" NumberOfExchanges="10" RewardList="1" RewardCount="100000" />
	<Data ID="3" QuantityRequired="5" NumberOfExchanges="5" RewardList="1,16" RewardCount="150000,30" />
	<Data ID="4" QuantityRequired="10" NumberOfExchanges="3" RewardList="1" RewardCount="360000" />
	<Data ID="5" QuantityRequired="50" NumberOfExchanges="2" RewardList="1,16" RewardCount="1800000,200" />
	<Data ID="6" QuantityRequired="100" NumberOfExchanges="1" RewardList="1" RewardCount="4000000" />
</Root>